UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

Virtex-7 FPGA Gen3 Integrated Block for PCI Express (PCIe) Offerings and Software

SOFTWARE Requirements Table

LogiCORE™ Version AXI4 Support Software Support Supported Device Families
Virtex-7 FPGA Gen3 Integrated Block for PCI Express (PCIe) v4.3 AXI4-Stream Vivado® 2017.3 Virtex®-7 HT
Virtex-7 XT
Virtex-7 FPGA Gen3 Integrated Block for PCI Express (PCIe) v1.4 AXI4-Stream ISE® 14.4 Virtex®-7 HT
Virtex-7 XT

Download the required software from the Xilinx.com Downloads page. For information on New Features, Known Issues, and Patches please refer to the Licensing Solution Center.

Page Bookmarked